Mailinglist Archive: opensuse (1451 mails)

< Previous Next >
Re: [opensuse] 13.2 vs Leap vs Tumbleweed
On 02/06/2016 02:05 PM, don fisher wrote:
I need Leap for the V4 kernel series which supports my video card, as
stated in the nouveau lists.

Pardon me, but you don't need leap in order to run the V4 series kernels.

I'm running 13.1 on the machine I'm currently typing at and have been
using the v4 series kernels for nearly six months.

Linux Mainbox 4.4.0-8.g9f68b90-default #1 SMP PREEMPT Thu Jan 28
08:15:06 UTC 2016 (9f68b90) x86_64 x86_64 x86_64 GNU/Linux


No big deal. As I've said a number of times, I'm using the
KERNEL_STABLE repository

http://download.opensuse.org/repositories/Kernel:/stable/standard/



--
A: Yes.
> Q: Are you sure?
>> A: Because it reverses the logical flow of conversation.
>>> Q: Why is top posting frowned upon?

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >